/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files. */
div#s5_header_area_inner.s5_wrap {
margin-top: -20px;
}

#s5_responsive_mobile_bar_active span {
  color: white;
  }

hr {
  border-top-width: 3px;
}

.breadcrumbs {
margin: 5px 0 0px 10px;
}

div#s5_banner {
  margin: 10px 0 0 0;
}

#s5_logo_module {
  display: inline-block;
  margin: -10px 0 20px 0;
  padding: 10px;
}

.capa-logo {
  	width: 300px;
    }

.custom.aj_logo {
  float: left;
  width: 80%;
  margin-left: 10px;
}

/*
.custom.capa-news {
  height: 50px;
}
*/

.ladapa-logo {
  margin: -22px 0 0 0; 
  position: relative;
  z-index: 999;
}

div#s5_left_wrap .ladapa-logo {
  margin: 0 0 120px 0;
}

div#s5_left_column_wrap .ladapa-join {
  margin: 110px 0 0 0;
}

.module_round_box.join_ladapa {
  margin-top: 120px;
}

#s5_search {
  margin: -30px -20px 0 0;
}

/* second module in div#s5_search located above breadcrumbs */
#s5_search .donate_top {
  width: 310px;
  margin: 35px 50px 0 0;
}

#s5_search .finder.banner2 {
  margin: 15px 10px 5px 0px;
}

#s5_menu_wrap {
  height: 45px;
  width: 700px;
  margin: -100px 0 35px 235px;
  font-size: 12px;
  font-size-adjust: 0.65;
}

/* AJ Header Scroll-image in div#s5_banner located above */
#s5textrotatecls_otr {
}

/* === Add a nonbreaking space before ' takeaction' to module class suffix; <h3> will then turn red === */
.module_round_box.takeaction .s5_h3_first {
    color: #f0f0f0;
}

.module_round_box.takeaction .s5_h3_last {
    color: #f0f0f0;
}

/* == Module header ==*/
.s5_mod_h3_outer {
  font-size: 1.2em;
  color: #452e6a;
}

.takeaction .s5_mod_h3  {
  color: #e0e0e0;
  background:#B0191F;
background: -moz-linear-gradient(top, #B0191F 0%, #B0191F 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B0191F), color-stop(100%,#B0191F)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #B0191F 0%,#B0191F 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #B0191F 0%,#B0191F 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #B0191F 0%,#B0191F 100%); /* IE10+ */
background: linear-gradient(top, #B0191F 0%,#B0191F 100%); /* W3C */
  font-size: 1.1em
}

/* adjust line-height of h2 headline */
.jdGallery .slideInfoZone h2 {
  line-height: 20px;
/*  color: #3f276e; */
  background: #f0f0f0;
  padding: 6px 11px !important;
}

.module_round_box_outer  .submenus {
  background-color: #ffffff;
  display: block;
  top: 255px;
  left: 120px;
    width: 150px;
    float: left;
    position: fixed;
    font-size: 12px;
}

.joinus .s5_mod_h3  {
  color: #ededed;
  background:#b1091f;
}

.module_round_box.joinus .s5_h3_first {
    color: #ededed;
}

.module_round_box.joinus .s5_h3_last {
    color: #ededed;
}

.module_round_box_outer .joinus { 
}

.joinus {
  /* height: 300px; */
  width: auto;
  padding: unset;
}

.module_round_box_outer .slider { 
 background-color: #3C285D;
    border: 0;
  box-shadow: 0px 0px;
  height: 300px;
}

.module_round_box_outer .mobileslider { 
 background-color: #3C285D;
    border: 0;
  box-shadow: 0px 0px;
  height: 150px;
}

#ais_211_wrapper {
max-height: 300px ;
}

.s5_wrap .footer {
  background-color: #78619D;
    height: 100%;
border: 10px;
}

#s5_footer_area_inner2  {
    background:  #78619D;
    border: 1px solid #C5C5C5;
    border-radius: 6px;
    margin-bottom: 14px;
    margin-left: 7px;
    margin-right: 7px;
}

.nivo-caption {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #3C285D;
    bottom: 0;
    color: #E8E8E8;  
    display: block;
    left: 0;
    opacity: 0.25;
    padding: 10;
    position: absolute;
    width: 100%;
    z-index: 89;
}

.tools {
  background-color: #CCC4DA;
}

.module_round_box_outer  .leg {
  display: block;
    height: 175px;  
}

.homepage_abovecolumns2 {
  height: 240px;
}

.homepage_abovecolumns2_video {
  /* height: 450px; */
}

.homepage_tools {
  height: auto;
  margin-bottom: 0px;
}

.homepage_abovecolumns2_palcohol {
  height: 238px;
}

.homepage_savethedate {
  height: 160px;
}

.homepage_savethedate .s5_mod_h3  {
  color: #B0191F;
  background:#f9f9f9;
  font-size: 1.1em
}

.module_round_box.homepage_savethedate .s5_h3_first {
    color: #B0191F;
}

.module_round_box.homepage_savethedate  .s5_h3_last {
    color: #B0191F;
}

.homepage_campaigns {
  /* height: 450px; */
}

.module_round_box_outer .shorty {
  display: block;
    height: 255px;  
}

.module_round_box_outer  .leg2 {
  display: block;
    height: 175px;
  background-color: #e8e8e8;
}

.module_round_box_outer  .signup {
    background-color: #e8e8e8;
}

.module_round_box_outer  .rrff {
 background-color: #333333;
    border: 0;
  box-shadow: 0px 0px;
}
  
.module_round_box_outer  .rrff2 {
 background-color: #333333;
    border: 0;
  box-shadow: 0px 0px;
}

.module_round_box_outer .threethirtypx {
  display: block;
    height: 330px;  
}

.module_round_box_outer .fourfiftypx {
  display: block;
    height: 450px;  
}

/* IOM bae1e0*/
.wrapper-iom {
  width: auto;
  margin: 0 auto;
  background-color: #fff;
  position: static;
  z-index: -5000;
}

.header-box-iom {
  text-align: center;
}

.eng-header-iom {
  color: #e85d4a; 
  font-weight: bold;
  text-transform: uppercase;
  font-size: 100px;
  text-shadow:  1px 1px #ff7c68, 
                2px 2px #ff7c68, 
                3px 3px #ff7c68; 
position: absolute;
  z-index: 5;
padding-top: 12%;
}

.spn-header-iom {
  color: #55c2b8; 
  font-weight: bold;
  text-transform: uppercase;
  font-size: 60px;
  text-shadow:  1px 1px #8ed1cd, 
                2px 2px #8ed1cd;
position: absolute;
  z-index: 5;
  padding-top: 19%;
}

/*Button*/

.btn-iom {
  outline: none;
  border: none;
  cursor: pointer;
  z-index: 1;
  background: #fcad26;
  font-size: 20px;
  color: white;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 25px 40px;
  box-shadow: 0 6px #efa424;
  border-radius: 20px;
  max-width: 300px; 
  min-width: 300px;
}

.btn:hover-iom {
  box-shadow: 0 4px #efa424;
  top: 2px;
  color: white;
}

.btn:active-iom {
  box-shadow: 0 0 #efa424;
  top: 6px;
}

.eng-btn-title-iom {
  position: absolute;
  z-index: 500;
  padding-top: 26%;
  padding-left: 9%;
}

.spn-btn-title-iom {
  position: absolute;
  z-index: 500;
  padding-top: 26%;
  padding-left: 33%;
}

/* Image */
.header-beams-iom {
  position: relative;
  z-index: 0;
  /* (width: 800px;
  height: 400px;
  margin-left: auto;
  margin-right: auto; */
  display: block;
  padding-top: 7%;
}

/*Video*/
.video-fluid-iom {
  display: flex;
  flex-direction: column;
  align-items: center;
  /* width: auto; */
  margin-top: 7%;  
}

/*Details Section*/
.eng-dets-iom {
  padding-left: 3%;
}

.spn-dets-iom {
  padding-left: 3%;
}

.eng-dets-header-iom {
  color: #e85d4a; 
  font-weight: bold;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 1px;
  padding-top: 7%;
  text-shadow:  1px 1px #ff7c68, 
                2px 2px #ff7c68; 
}

.spn-dets-header-iom {
  color: #55c2b8; 
  font-weight: bold;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 1px;
  padding-top: 7%;
  text-shadow:  1px 1px #8ed1cd, 
                2px 2px #8ed1cd;
}

.eng-dets-points-iom {
  font-size: 20px;
  padding: 1% 2%;
}

.spn-dets-points-iom {
  font-size: 20px;
  padding: 1% 2%;
}

.btn-dets-iom {
  padding: 12.5px 10px;
  font-size: 15px;
  max-width: 250px; 
  min-width: 250px; 
}

.eng-btn-dets-iom {
  padding: 7% 0 12% 20%;
}

.spn-btn-dets-iom {
  padding: 7% 0 12% 20%;
}
